# Miwok Language

Learn Family, Numbers, Colours and Phrases translation from English to Miwok language.

<p align="center">
<a href='https://play.google.com/store/apps/details?id=com.stayathomeid.miwok&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1'><img alt='Get it on Google Play' src='https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png'/></a>
</p>

## About

Udacity's Android Basics: Multiscreen Apps Course.

## Installation
Clone this repository and import into **Android Studio**
```bash
git clone https://github.com/azisramdhan/miwok-language.git
```

## Generating signed APK
From Android Studio:
1. ***Build*** menu
2. ***Generate Signed APK...***
3. Fill in the keystore information
